/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


// May contain unused imports in some cases
// @ts-ignore
import type { HandleValueDto } from './handle-value-dto';
// May contain unused imports in some cases
// @ts-ignore
import type { PidDto } from './pid-dto';

/**
 * 
 * @export
 * @interface HandleDto
 */
export interface HandleDto {
    /**
     * 
     * @type {PidDto}
     * @memberof HandleDto
     */
    'pid'?: PidDto;
    /**
     * 
     * @type {Array<HandleValueDto>}
     * @memberof HandleDto
     */
    'values'?: Array<HandleValueDto>;
}

